# ApiParcelRef Data Model

A parcelRef references a parcel. Each parcel is identified by its "parcelName" and "parcelVersion", and the "clusterName" of the cluster that is using it. To operate on the parcel object, use the API with the those fields as parameters.

Properties
name | data type | description
--- | --- | ---
clusterName | string | The name of the cluster that the parcel is used by.
parcelName | string | The name of the parcel.
parcelVersion | string | The version of the parcel.
parcelDisplayName | string | The display name of the parcel. If set, available since v40.

Example

    {
      "clusterName" : "...",
      "parcelName" : "...",
      "parcelVersion" : "...",
      "parcelDisplayName" : "..."
    }